#page{}
#container{
	background-color: #FFF;
	width:50%;
	/* min-height: 100vh; */
}
#container .e-wrapper{
	padding:75px 125px 75px 125px;
}
#container .e-brand{}
#container .e-description{
    margin-top: 10px;
}
#container .e-brand a{
    font-size: 20px;
}
#container .e-brand img {
    height: 35px;
}
#container .e-form{
    margin-top: 35px;
}
#container .e-form .uk-form .uk-form-label .required{
	color:red;
	margin-left:5px;
}
#container .e-form .uk-form .uk-form-controls-text label{
	margin-right:15px;
}
#container .e-form .uk-form .uk-form-controls-text label:last-child{
	margin-right:0px;
}
#container .e-form .uk-form .uk-form-controls-text label input{
	margin-right:5px;
}
#container .e-form .uk-form .submit{
    line-height: 35px;
    min-height: 35px;
}
#sidebar{
	position:fixed;
	top:0px;
	bottom:0px;
	right:0px;
	width:50%;
	background-color: #052542;
	padding:75px 25px 25px 25px;
	color: #FFF;
	/* min-height: 100vh; */
}
@media (max-width: 767px){
	#container{
		width:100%;
	}
	#container .e-wrapper{
		padding:50px 35px 35px 35px;
	}
}